This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 6629 - Mouse not properly configured in X
Mouse not properly configured in X
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-01 19:20 EST by bruce.w.mohler
Modified: 2015-01-07 18:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-02 11:06:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description bruce.w.mohler 1999-11-01 19:20:19 EST
During the Mouse Configuration step, I configured my mouse
as a Microsoft Intellimouse (PS/2).  When the system was
first brought up into run level 5, there was no mouse point.

I had to drop the system into run level 3, edit the
/etc/X11/XF86Config file and change the protocol from "PS/2"
to "imps/2".  Then the mouse worked.
Comment 1 Jay Turner 1999-11-02 11:06:59 EST
*** This bug has been marked as a duplicate of 5787 ***

Note You need to log in before you can comment on or make changes to this bug.